System 2.0.0.0 4.0.0.0 System.Enum

This enumeration is used by the class.

Indicates the security services requested for an authenticated stream.

- Field
  2.0.0.0
  4.0.0.0
  System.Net.Security.ProtectionLevel

  Encrypt and sign data to help ensure the confidentiality and integrity of transmitted data.

- Field
  2.0.0.0
  4.0.0.0
  System.Net.Security.ProtectionLevel

  Authentication only.

- Field
  2.0.0.0
  4.0.0.0
  System.Net.Security.ProtectionLevel

  Sign data to help ensure the integrity of transmitted data.